Skip to navigation

Update a custom object instance

View as Markdown

Authentication

X-Api-Keystring
API Key authentication via header

Path parameters

idlongRequired

Workspace ID (numeric). Find yours under Settings → Workspace.

Headers

X-Workspace-IdstringOptional

Request

This endpoint expects an object.
form_fieldsobjectOptional

Partial custom field values keyed by field reference_key. To rename the object, send form_fields.display_name. If absent, the existing display name is preserved. If present, it is trimmed, must be non-empty/ non-whitespace, and must be at most 255 characters.

Response

Successful response